libgdamm Reference Documentation

Main Page Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

### - r -

- read() : Gnome::Gda::BlobOp
- read_all() : Gnome::Gda::BlobOp
- release_c_type() : Gnome::Gda::Config::ProviderInfoTraits , Gnome::Gda::Config::DataSourceInfoTraits
- remove_field() : Gnome::Gda::Entity
- remove_row() : Gnome::Gda::DataModel
- render_as_str() : Gnome::Gda::Renderer
- render_type() : Gnome::Gda::QueryJoin
- restrict() : Gnome::Gda::QueryFieldValue
- restrict_param_by_name() : Gnome::Gda::ParameterList
- restrict_values() : Gnome::Gda::Parameter
- rollback_savepoint() : Gnome::Gda::Connection
- rollback_transaction() : Gnome::Gda::Client , Gnome::Gda::Connection
- row_has_changed() : Gnome::Gda::DataProxy
- row_is_deleted() : Gnome::Gda::DataProxy
- row_is_inserted() : Gnome::Gda::DataProxy
- run() : Gnome::Gda::DataModelFilterSQL